<!--
/*
 * Copyright 2019-2020 by Security and Safety Things GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
-->
<template>
  <v-app>
    <v-content>
      <v-container fluid>
        <!-- Below is populated with the Home.Vue component when the app starts -->
      </v-container>
      <router-view />
    </v-content>
    <v-footer app>
      <v-col class="text-center" cols="12">
        <span class="px-2">Security and Safety Things &copy; {{new Date().getFullYear()}}</span>
      </v-col>
    </v-footer>
  </v-app>
</template>

<!-- This file sets up the Vue project and components. -->
 
<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
@Component
export default class App extends Vue { }
</script>
